View Issue Details

IDProjectCategoryView StatusLast Update
0000420MantisDroidIssuespublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000420: Highlight clicked issue in issue list
DescriptionChange the color of the clicked issue in the issue list.
TagsNo tags attached.

Activities

e7andy

2014-03-17 22:05

administrator   ~0000176

Last edited: 2014-03-17 22:05

Test note

Issue History

Date Modified Username Field Change
2012-12-01 12:29 e7andy New Issue
2012-12-01 13:30 e7andy Status new => confirmed
2012-12-01 13:31 e7andy Scrum State New => To Do
2012-12-01 13:31 e7andy Target Version => backlog
2012-12-08 22:55 e7andy Status confirmed => acknowledged
2013-08-15 15:04 e7andy Status acknowledged => confirmed
2013-11-11 09:30 e7andy Status confirmed => acknowledged
2013-11-11 09:30 e7andy Target Version backlog => futurelog
2014-03-17 13:39 e7andy Target Version futurelog => 2.3
2014-03-17 13:40 e7andy Assigned To => e7andy
2014-03-17 13:40 e7andy Status acknowledged => assigned
2014-03-17 22:05 e7andy Note Added: 0000176
2014-03-17 22:05 e7andy Note View State: 0000176: public
2014-03-17 22:05 e7andy Assigned To e7andy =>
2014-03-17 22:05 e7andy Status assigned => confirmed
2014-03-17 22:05 e7andy Target Version 2.3 => backlog
2014-03-18 08:38 e7andy Assigned To => e7andy
2014-03-18 08:38 e7andy Status confirmed => assigned
2014-03-18 08:38 e7andy Target Version backlog => 2.3
2014-03-18 08:41 e7andy Status assigned => resolved
2014-03-18 08:41 e7andy Fixed in Version => 2.3
2014-03-18 08:41 e7andy Resolution open => fixed
2014-04-17 13:04 e7andy Status resolved => closed